package tcra.exercises;

import tcra.exercises.resolve_random_access_capability_private.*;

public class ResolveRandomAccessCapabilityExercise extends
      ResolveBoundedStackExercise
{
   public ResolveRandomAccessCapabilityExercise()
   {
      super();
      contracts.add(new ResolveRandomAccessCapability_RemoveContract());
      contracts.add(new ResolveRandomAccessCapability_InsertContract());
   }
}
